import { Component, OnInit, OnDestroy } from '@angular/core';

@Component({
    selector: 'app-edit-employee',
    templateUrl: 'edit-employee.component.html'
})
export class EditEmployeeComponent implements OnInit, OnDestroy {

  constructor() { }
  ngOnInit(){
  }
  ngOnDestroy(): void {
      //Called once, before the instance is destroyed.
      //Add 'implements OnDestroy' to the class.
    //   alert('on destroy');
  }
}
